How to install libopsin-java-doc on Debian Unstable (Sid)